/*Inclui o preenchimento e bordas a largura e altura total de um elemento*/
* {
    box-sizing: border-box;
}
/*Remove as margens e o preenchimento da lista*/
ul{
    margin: 0;
    padding: 0;
}
/* Aplica estilo aos itens*/
ul li {
    cursor: pointer;
    position: relative;
    padding: 12px 8px 12px 40px;
    background: #eee;
    font-size: 18px;
    transition: 0.2s;
/*Faz os itens da lista não selecionados*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*Fixa os itens impar com cores diferentes*/
ul li:nth-child(odd) {
    background: #f9f9f9;
}
/*Ao passar o mouse por cima do item, muda a cor de fundo*/
ul li:hover {
    background: #ddd;
}
/*Quando clicar no item, deixa ele riscado e muda a cor de fundo*/
ul li.checked {
    background: #888;
    color: #fff;
    text-decoration: line-through;
}
/*Quando clicar no item, marca ele como checado/verificado*/
ul li.checked::before {
    content: '';
    position: absolute;
    border-color: #fff;
    border-style: solid;
    border-width: 0 2px 2px 0;
    top: 10px;
    left: 16px;
    transform: rotate(45deg);
    height: 15px;
    width: 7px;
}
/*Aplica estilo ao botão de fechar*/
.close{
    position: absolute;
    right: 0;
    top: 0;
    padding: 12px 16px 12px 16px;
}

.close:hover {
    background-color: #f44336;
    color: white;
}
/*Aplica estilo ao header*/
.header{
    background-color: #00BFAF;
    padding: 30px 40px;
    color:white;
    text-align: center;
}
/*Limpa elementos flutuantes*/
.header:after{
    content:"";
    display:table;
    clear: both;
}
/*Aplica estilo ao input*/
input{
    margin: 0;
    border: none;
    border-radius: 0;
    width: 75%; 
    padding: 10px;
    float: left;
    font-size: 16px;
}

input::placeholder {
    font-style: italic;
}
/*Aplica estilo ao botão de adicionar*/
.addBtn{
    padding: 10px;
    width: 25%;
    background: #d9d9d9;
    color: #555;
    float: left;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 0;
}

.addBtn:hover {
    background-color: #bbb;
}